"username" = "用户名"
"password" = "密码"
"login" = "登录"
"confirm" = "确定"
"cancel" = "取消"
"close" = "关闭"
"copy" = "复制"
"copied" = "已复制"
"download" = "下载"
"remark" = "备注"
"enable" = "启用"
"protocol" = "协议"
"search" = "搜尋"
"filter" = "过滤器"
"loading" = "加载中"
"second" = "秒"
"minute" = "分钟"
"hour" = "小时"
"day" = "天"
"check" = "查看"
"indefinite" = "无限期"
"unlimited" = "无限制"
"none" = "无"
"qrCode" = "二维码"
"info" = "更多信息"
"edit" = "编辑"
"delete" = "删除"
"reset" = "重置"
"copySuccess" = "复制成功"
"sure" = "确定"
"encryption" = "加密"
"transmission" = "传输"
"host" = "主持人"
"path" = "小路"
"camouflage" = "伪装"
"status" = "状态"
"enabled" = "开启"
"disabled" = "关闭"
"depleted" = "耗尽"
"depletingSoon" = "即将耗尽"
"domainName" = "域名"
"monitor" = "监听"
"certificate" = "证书"
"fail" = "失败"
"success" = "成功"
"getVersion" = "获取版本"
"install" = "安装"
"clients" = "客户端"
"usage" = "用法"
"secretToken" = "秘密令牌"
"remained" = "仍然存在"

[menu]
"dashboard" = "系统状态"
"inbounds" = "入站列表"
"settings" = "面板设置"
"logout" = "退出登录"
"link" = "其他"

[pages.login]
"title" = "登录"
"loginAgain" = "登录时效已过，请重新登录"

[pages.login.toasts]
"invalidFormData" = "数据格式错误"
"emptyUsername" = "请输入用户名"
"emptyPassword" = "请输入密码"
"wrongUsernameOrPassword" = "用户名或密码错误"
"successLogin" = "登录"

[pages.index]
"title" = "系统状态"
"memory" = "内存"
"hard" = "硬盘"
"xrayStatus" = "状态"
"stopXray" = "停止"
"restartXray" = "重启"
"xraySwitch" = "切换版本"
"xraySwitchClick" = "点击你想切换的版本"
"xraySwitchClickDesk" = "请谨慎选择，旧版本可能配置不兼容"
"operationHours" = "系统正常运行时间"
"systemLoad" = "系统负载"
"systemLoadDesc" = "过去 1、5 和 15 分钟的系统平均负载"
"connectionTcpCountDesc" = "所有网卡的总 TCP 连接数。"
"connectionUdpCountDesc" = "所有网卡的总 UDP 连接数。"
"connectionCount" = "连接数"
"upSpeed" = "所有网卡的总上传速度"
"downSpeed" = "所有网卡的总下载速度"
"totalSent" = "系统启动以来所有网卡的总上传流量"
"totalReceive" = "系统启动以来所有网卡的总下载流量"
"xraySwitchVersionDialog" = "切换 xray 版本"
"xraySwitchVersionDialogDesc" = "是否切换 xray 版本至"
"dontRefresh" = "安装中，请不要刷新此页面"
"logs" = "日志"
"config" = "配置"
"backup" = "备份还原"
"backupTitle" = "备份和恢复数据库"
"backupDescription" = "请记住在导入新数据库之前进行备份。"
"exportDatabase" = "下载数据库"
"importDatabase" = "上传数据库"

[pages.inbounds]
"title" = "入站列表"
"totalDownUp" = "总上传 / 下载"
"totalUsage" = "总用量"
"inboundCount" = "入站数量"
"operate" = "菜单"
"enable" = "启用"
"remark" = "备注"
"protocol" = "协议"
"port" = "端口"
"traffic" = "流量"
"details" = "详细信息"
"transportConfig" = "传输配置"
"expireDate" = "到期时间"
"resetTraffic" = "重置流量"
"addInbound" = "添加入"
"generalActions" = "通用操作"
"create" = "添加"
"update" = "修改"
"modifyInbound" = "修改入站"
"deleteInbound" = "删除入站"
"deleteInboundContent" = "确定要删除入站吗?"
"resetTrafficContent" = "确定要重置流量吗?"
"copyLink" = "复制链接"
"address" = "地址"
"network" = "网络"
"destinationPort" = "目标端口"
"targetAddress" = "目标地址"
"disableInsecureEncryption" = "禁用不安全加密"
"monitorDesc" = "默认留空即可"
"meansNoLimit" = "表示不限制"
"totalFlow" = "总流量"
"leaveBlankToNeverExpire" = "留空则永不到期"
"noRecommendKeepDefault" = "没有特殊需求保持默认即可"
"certificatePath" = "证书文件路径"
"certificateContent" = "证书文件内容"
"publicKeyPath" = "公钥文件路径"
"publicKeyContent" = "公钥内容"
"keyPath" = "密钥文件路径"
"keyContent" = "密钥内容"
"clickOnQRcode" = "点击二维码复制"
"client" = "客户"
"export" = "导出链接"
"clone" = "克隆"
"cloneInbound" = "创造"
"cloneInboundContent" = "此入站的所有项目除 Port、Listening IP、Clients 将应用于克隆"
"cloneInboundOk" = "从创建克隆"
"resetAllTraffic" = "重置所有入站流量"
"resetAllTrafficTitle" = "重置所有入站流量"
"resetAllTrafficContent" = "您确定要重置所有入站流量吗？"
"resetInboundClientTraffics" = "重置客户端流量"
"resetInboundClientTrafficTitle" = "重置所有客户端流量"
"resetInboundClientTrafficContent" = "您确定要重置此入站客户端的所有流量吗？"
"resetAllClientTraffics" = "重置所有客户端流量"
"resetAllClientTrafficTitle" = "重置所有客户端流量"
"resetAllClientTrafficContent" = "你确定要重置所有客户端的所有流量吗？"
"delDepletedClients" = "删除耗尽的客户端"
"delDepletedClientsTitle" = "删除耗尽的客户"
"delDepletedClientsContent" = "你确定要删除所有耗尽的客户端吗？"
"email" = "电子邮件"
"emailDesc" = "电子邮件必须完全唯"
"IPLimit" = "IP限制"
"IPLimitDesc" = "如果超过输入的计数则禁用入站（0 表示禁用限制 ip）"
"IPLimitlog" = "IP日志"
"IPLimitlogDesc" = "IP 历史日志 （通过IP限制禁用inbound之前，需要清空日志）"
"IPLimitlogclear" = "清除日志"
"setDefaultCert" = "从面板设置证书"
"xtlsDesc" = "Xray核心需要1.7.5"
"realityDesc" = "Xray核心需要1.8.0及以上版本"
"telegramDesc" = "使用 Telegram ID，不包含 @ 符号或聊天 ID（可以在 @userinfobot 处获取，或在机器人中使用'/id'命令）"
"subscriptionDesc" = "您可以在详细信息上找到您的子链接，也可以对多个配置使用相同的名称"

[pages.client]
"add" = "添加客户端"
"edit" = "编辑客户"
"submitAdd" = "添加客户端"
"submitEdit" = "保存修改"
"clientCount" = "客户数量"
"bulk" = "批量创建"
"method" = "方法"
"first" = "第一"
"last" = "最后"
"prefix" = "前缀"
"postfix" = "后缀"
"delayedStart" = "首次使用后开始"
"expireDays" = "过期天数"
"days" = "天"

[pages.inbounds.toasts]
"obtain" = "获取"

[pages.inbounds.stream.general]
"requestHeader" = "请求头"
"name" = "名称"
"value" = "值"

[pages.inbounds.stream.tcp]
"requestVersion" = "请求版本"
"requestMethod" = "请求方法"
"requestPath" = "请求路径"
"responseVersion" = "响应版本"
"responseStatus" = "响应状态"
"responseStatusDescription" = "响应状态说明"
"responseHeader" = "响应头"

[pages.inbounds.stream.quic]
"encryption" = "加密"

[pages.settings]
"title" = "设置"
"save" = "保存配置"
"infoDesc" = "此处的所有更改都需要保存并重启面板才能生效"
"restartPanel" = "重启面板"
"restartPanelDesc" = "确定要重启面板吗？点击确定将于 3 秒后重启，若重启后无法访问面板，请前往服务器查看面板日志信息"
"actions" = "动作"
"resetDefaultConfig" = "重置为默认配置"
"panelSettings" = "面板配置"
"securitySettings" = "安全设定"
"xrayConfiguration" = "xray 相关设置"
"TGBotSettings" = "TG提醒相关设置"
"panelListeningIP" = "面板监听 IP"
"panelListeningIPDesc" = "默认留空监听所有 IP"
"panelListeningDomain" = "面板监听域名"
"panelListeningDomainDesc" = "默认情况下留空以监视所有域名和 IP 地址"
"panelPort" = "面板监听端口"
"panelPortDesc" = "重启面板生效"
"publicKeyPath" = "面板证书公钥文件路径"
"publicKeyPathDesc" = "填写一个 '/' 开头的绝对路径"
"privateKeyPath" = "面板证书密钥文件路径"
"privateKeyPathDesc" = "填写一个 '/' 开头的绝对路径"
"panelUrlPath" = "面板 url 根路径"
"panelUrlPathDesc" = "必须以 '/' 开头，以 '/' 结尾"
"oldUsername" = "原用户名"
"currentPassword" = "原密码"
"newUsername" = "新用户名"
"newPassword" = "新密码"
"telegramBotEnable" = "启用电报机器人"
"telegramBotEnableDesc" = "重启面板生效"
"telegramToken" = "电报机器人TOKEN"
"telegramTokenDesc" = "重启面板生效"
"telegramChatId" = "以逗号分隔的多个 chatID 重启面板生效"
"telegramChatIdDesc" = "多个聊天 ID 用逗号分隔。使用 @userinfobot 或在机器人中使用'/id'命令获取您的聊天 ID。"
"telegramNotifyTime" = "电报机器人通知时间"
"telegramNotifyTimeDesc" = "采用Crontab定时格式,重启面板生效"
"tgNotifyBackup" = "数据库备份"
"tgNotifyBackupDesc" = "正在发送数据库备份文件和报告通知"
"tgNotifyLogin" = "登录通知"
"tgNotifyLoginDesc" = "当有人试图登录您的面板时显示用户名、IP 地址和时间"
"sessionMaxAge" = "会话最大年龄"
"sessionMaxAgeDesc" = "您可以保持登录状态的时间（单位：分钟）"
"expireTimeDiff" = "耗尽时间阈值"
"expireTimeDiffDesc" = "到期前检测耗尽（单位：天）"
"trafficDiff" = "耗尽流量阈值"
"trafficDiffDesc" = "完成流量前检测耗尽（单位：GB）"
"tgNotifyCpu" = "CPU 百分比警报阈值"
"tgNotifyCpuDesc" = "如果 CPU 使用率超过此百分比（单位：%），此 talegram bot 将向您发送通知"
"timeZone" = "时区"
"timeZoneDesc" = "定时任务按照该时区的时间运行"
"subSettings" = "订阅"
"subEnable" = "启用服务"
"subEnableDesc" = "具有单独配置的订阅功能"
"subListen" = "监听IP"
"subListenDesc" = "留空默认监听所有IP"
"subPort" = "订阅端口"
"subPortDesc" = "服务订阅服务的端口号必须在服务器中未使用"
"subCertPath" = "订阅证书公钥文件路径"
"subCertPathDesc" = "填写以'/'开头的绝对路径"
"subKeyPath" = "订阅证书私钥文件路径"
"subKeyPathDesc" = "填写以'/'开头的绝对路径"
"subPath" = "订阅 URL 根路径"
"subPathDesc" = "必须以'/'开始并以'/'结束"
"subDomain" = "监听域"
"subDomainDesc" = "留空默认监控所有域名和IP"
"subUpdates" = "订阅更新间隔"
"subUpdatesDesc" = "客户端应用程序更新之间的间隔时间"

[pages.settings.templates]
"title" = "模板"
"basicTemplate" = "基本模板"
"advancedTemplate" = "高级模板部件"
"completeTemplate" = "Xray 配置的完整模板"
"generalConfigs" = "通用配置"
"generalConfigsDesc" = "这些选项将提供一般调整"
"blockConfigs" = "阻塞配置"
"blockConfigsDesc" = "这些选项将阻止用户连接到特定协议和网站"
"blockCountryConfigs" = "阻止国家配置"
"blockCountryConfigsDesc" = "这些选项将阻止用户连接到特定国家/地区的域。"
"directCountryConfigs" = "直接国家配置"
"directCountryConfigsDesc" = "这些选项会将用户直接连接到特定国家/地区的域。"
"ipv4Configs" = "IPv4 配置"
"ipv4ConfigsDesc" = "此选项将仅通过 IPv4 路由到目标域"
"warpConfigs" = "WARP 配置"
"warpConfigsDesc" = "注意：在使用这些选项之前，请按照面板 GitHub 上的步骤在您的服务器上以 socks5 代理模式安装 WARP。 WARP 将通过 Cloudflare 服务器将流量路由到网站。"
"xrayConfigTemplate" = "Xray 配置模板"
"xrayConfigTemplateDesc" = "以该模型为基础生成最终的Xray配置文件，重新启动面板生成效率"
"xrayConfigFreedomStrategy" = "配置自由协议的策略"
"xrayConfigFreedomStrategyDesc" = "在自由协议中设置网络输出策略"
"xrayConfigRoutingStrategy" = "配置路由域策略"
"xrayConfigRoutingStrategyDesc" = "设置DNS解析的整体路由策略"
"xrayConfigTorrent" = "禁止使用 bittorrent"
"xrayConfigTorrentDesc" = "更改配置模板避免用户使用bittorrent"
"xrayConfigPrivateIp" = "禁止私人 IP 范围连接"
"xrayConfigPrivateIpDesc" = "更改配置模板以避免连接私有 IP 范围"
"xrayConfigAds" = "屏蔽广告"
"xrayConfigAdsDesc" = "修改配置模板屏蔽广告"
"xrayConfigFamily" = "启用家庭友好配置"
"xrayConfigFamilyDesc" = "避免为家人连接到不安全的网站"
"xrayConfigSpeedtest" = "阻止测速网站"
"xrayConfigSpeedtestDesc" = "更改配置模板以避免连接到速度测试网站。 重新启动面板以应用更改。"
"xrayConfigIRIp" = "禁止伊朗 IP 范围连接"
"xrayConfigIRIpDesc" = "修改配置模板避免连接伊朗IP段"
"xrayConfigIRDomain" = "禁止伊朗域连接"
"xrayConfigIRDomainDesc" = "更改配置模板避免连接伊朗域名"
"xrayConfigChinaIp" = "禁止中国 IP 范围连接"
"xrayConfigChinaIpDesc" = "修改配置模板避免连接中国IP段"
"xrayConfigChinaDomain" = "禁止中国域名连接"
"xrayConfigChinaDomainDesc" = "更改配置模板避免连接中国域"
"xrayConfigRussiaIp" = "禁止俄罗斯 IP 范围连接"
"xrayConfigRussiaIpDesc" = "修改配置模板避免连接俄罗斯IP范围"
"xrayConfigRussiaDomain" = "禁止俄罗斯域连接"
"xrayConfigRussiaDomainDesc" = "更改配置模板避免连接俄罗斯域"
"xrayConfigDirectIRIp" = "直接连接到伊朗 IP 范围"
"xrayConfigDirectIRIpDesc" = "更改直接连接到伊朗 IP 范围的配置模板"
"xrayConfigDirectIRDomain" = "直接连接到伊朗域"
"xrayConfigDirectIRDomainDesc" = "更改直接连接到伊朗域的配置模板"
"xrayConfigDirectChinaIp" = "直连中国IP范围"
"xrayConfigDirectChinaIpDesc" = "更改直连中国 IP 范围的配置模板"
"xrayConfigDirectChinaDomain" = "直连中国域名"
"xrayConfigDirectChinaDomainDesc" = "修改中国域名直连配置模板"
"xrayConfigDirectRussiaIp" = "直接连接到俄罗斯 IP 范围"
"xrayConfigDirectRussiaIpDesc" = "更改直接连接到俄罗斯 IP 范围的配置模板"
"xrayConfigDirectRussiaDomain" = "直接连接到俄罗斯域"
"xrayConfigDirectRussiaDomainDesc" = "更改直接连接到俄罗斯域的配置模板"
"xrayConfigGoogleIPv4" = "为谷歌使用 IPv4"
"xrayConfigGoogleIPv4Desc" = "添加谷歌连接IPv4的路由"
"xrayConfigNetflixIPv4" = "为 Netflix 使用 IPv4"
"xrayConfigNetflixIPv4Desc" = "添加Netflix连接IPv4的路由"
"xrayConfigGoogleWARP" = "将谷歌路由到 WARP"
"xrayConfigGoogleWARPDesc" = "为谷歌添加路由到WARP"
"xrayConfigOpenAIWARP" = "将 OpenAI (ChatGPT) 路由到 WARP"
"xrayConfigOpenAIWARPDesc" = "将OpenAI（ChatGPT）路由添加到WARP"
"xrayConfigNetflixWARP" = "将 Netflix 路由到 WARP"
"xrayConfigNetflixWARPDesc" = "为Netflix添加路由到WARP"
"xrayConfigSpotifyWARP" = "将 Spotify 路由到 WARP"
"xrayConfigSpotifyWARPDesc" = "为Spotify添加路由到WARP"
"xrayConfigIRWARP" = "将伊朗域名路由到 WARP"
"xrayConfigIRWARPDesc" = "将伊朗域的路由添加到 WARP。 重启面板生效"
"xrayConfigInbounds" = "入站配置"
"xrayConfigInboundsDesc" = "更改配置模板接受特殊客户端"
"xrayConfigOutbounds" = "出站配置"
"xrayConfigOutboundsDesc" = "更改配置模板定义此服务器的传出方式"
"xrayConfigRoutings" = "路由规则配置"
"xrayConfigRoutingsDesc" = "更改配置模板为该服务器定义路由规则"
"manualLists" = "手动列表"
"manualListsDesc" = "请使用 JSON 数组格式"
"manualBlockedIPs" = "被阻止的 IP 列表"
"manualBlockedDomains" = "被阻止的域列表"
"manualDirectIPs" = "直接 IP 列表"
"manualDirectDomains" = "直接域列表"
"manualIPv4Domains" = "IPv4 域名列表"
"manualWARPDomains" = "WARP域名列表"

[pages.settings.security]
"admin" = "行政"
"secret" = "秘密令牌"
"loginSecurity" = "登录安全"
"loginSecurityDesc" = "在用户登录页面中切换附加步骤"
"secretToken" = "秘密令牌"
"secretTokenDesc" = "复制此秘密令牌并将其保存在安全的地方；没有这个你将无法登录。这也无法从 x-ui 命令工具中恢复" 

[pages.settings.toasts]
"modifySettings" = "修改设置"
"getSettings" = "获取设置"
"modifyUser" = "修改用户"
"originalUserPassIncorrect" = "原用户名或原密码错误"
"userPassMustBeNotEmpty" = "新用户名和新密码不能为空"

[tgbot]
"keyboardClosed" = "❌ 自定义键盘已关闭！"
"noResult" = "❗ 没有结果！"
"noQuery" = "❌ 未找到查询！请重新使用命令！"
"wentWrong" = "❌ 出了点问题！"
"noIpRecord" = "❗ 没有IP记录！"
"noInbounds" = "❗ 没有找到入站连接！"
"unlimited" = "♾ 无限制"
"month" = "月"
"months" = "月"
"day" = "天"
"days" = "天"
"hours" = "小时"
"unknown" = "未知"
"inbounds" = "入站连接"
"clients" = "客户端"

[tgbot.commands]
"unknown" = "❗ 未知命令"
"pleaseChoose" = "👇 请选择：\r\n"
"help" = "🤖 欢迎使用本机器人！它旨在为您提供来自服务器的特定数据，并允许您进行必要的修改。\r\n\r\n"
"start" = "👋 你好，<i>{{ .Firstname }}</i>。\r\n"
"welcome" = "🤖 欢迎来到<b>{{ .Hostname }}</b>管理机器人。\r\n"
"status" = "✅ 机器人正常运行！"
"usage" = "❗ 请输入要搜索的文本！"
"getID" = "🆔 您的ID为：<code>{{ .ID }}</code>"
"helpAdminCommands" = "搜索客户端邮箱：\r\n<code>/usage [Email]</code>\r\n \r\n搜索入站连接（包含客户端统计信息）：\r\n<code>/inbound [Remark]</code>"
"helpClientCommands" = "要搜索统计信息，请使用以下命令：\r\n \r\n<code>/usage [UUID|Password]</code>\r\n \r\n对于vmess/vless，请使用UUID；对于Trojan，请使用密码。"

[tgbot.messages]
"cpuThreshold" = "🔴 CPU 使用率为 {{ .Percent }}%，超过阈值 {{ .Threshold }}%"
"selectUserFailed" = "❌ 用户选择错误！"
"userSaved" = "✅ 电报用户已保存。"
"loginSuccess" = "✅ 成功登录到面板。\r\n"
"loginFailed" = "❗️ 面板登录失败。\r\n"
"report" = "🕰 定时报告：{{ .RunTime }}\r\n"
"datetime" = "⏰ 日期时间：{{ .DateTime }}\r\n"
"hostname" = "💻 主机名：{{ .Hostname }}\r\n"
"version" = "🚀 X-UI 版本：{{ .Version }}\r\n"
"ipv6" = "🌐 IPv6：{{ .IPv6 }}\r\n"
"ipv4" = "🌐 IPv4：{{ .IPv4 }}\r\n"
"ip" = "🌐 IP：{{ .IP }}\r\n"
"ips" = "🔢 IP 地址：\r\n{{ .IPs }}\r\n"
"serverUpTime" = "⏳ 服务器运行时间：{{ .UpTime }} {{ .Unit }}\r\n"
"serverLoad" = "📈 服务器负载：{{ .Load1 }}, {{ .Load2 }}, {{ .Load3 }}\r\n"
"serverMemory" = "📋 服务器内存：{{ .Current }}/{{ .Total }}\r\n"
"tcpCount" = "🔹 TCP 连接数：{{ .Count }}\r\n"
"udpCount" = "🔸 UDP 连接数：{{ .Count }}\r\n"
"traffic" = "🚦 流量：{{ .Total }} (↑{{ .Upload }},↓{{ .Download }})\r\n"
"xrayStatus" = "ℹ️ Xray 状态：{{ .State }}\r\n"
"username" = "👤 用户名：{{ .Username }}\r\n"
"time" = "⏰ 时间：{{ .Time }}\r\n"
"inbound" = "📍 入站：{{ .Remark }}\r\n"
"port" = "🔌 端口：{{ .Port }}\r\n"
"expire" = "📅 过期日期：{{ .Time }}\r\n"
"expireIn" = "📅 剩余时间：{{ .Time }}\r\n"
"active" = "💡 激活：✅\r\n"
"inactive" = "💡 激活： ❌\r\n"
"email" = "📧 邮箱：{{ .Email }}\r\n"
"upload" = "🔼 上传↑：{{ .Upload }}\r\n"
"download" = "🔽 下载↓：{{ .Download }}\r\n"
"total" = "📊 总计：{{ .UpDown }} / {{ .Total }}\r\n"
"TGUser" = "👤 电报用户：{{ .TelegramID }}\r\n"
"exhaustedMsg" = "🚨 耗尽的{{ .Type }}：\r\n"
"exhaustedCount" = "🚨 耗尽的{{ .Type }}数量：\r\n"
"disabled" = "🛑 禁用：{{ .Disabled }}\r\n"
"depleteSoon" = "🔜 即将耗尽：{{ .Deplete }}\r\n \r\n"
"backupTime" = "🗄 备份时间：{{ .Time }}\r\n"
"refreshedOn" = "\r\n📋🔄 刷新时间：{{ .Time }}\r\n \r\n"

[tgbot.buttons]
"closeKeyboard" = "❌ 关闭键盘"
"cancel" = "❌ 取消"
"cancelReset" = "❌ 取消重置"
"cancelIpLimit" = "❌ 取消 IP 限制"
"confirmResetTraffic" = "✅ 确认重置流量？"
"confirmClearIps" = "✅ 确认清除 IP？"
"confirmRemoveTGUser" = "✅ 确认移除 Telegram 用户？"
"dbBackup" = "获取数据库备份"
"serverUsage" = "服务器使用情况"
"getInbounds" = "获取入站信息"
"depleteSoon" = "即将耗尽"
"clientUsage" = "获取使用情况"
"commands" = "命令"
"refresh" = "🔄 刷新"
"clearIPs" = "❌ 清除 IP"
"removeTGUser" = "❌ 移除 Telegram 用户"
"selectTGUser" = "👤 选择 Telegram 用户"
"selectOneTGUser" = "👤 选择一个 Telegram 用户："
"resetTraffic" = "📈 重置流量"
"resetExpire" = "📅 重置过期天数"
"ipLog" = "🔢 IP 日志"
"ipLimit" = "🔢 IP 限制"
"setTGUser" = "👤 设置 Telegram 用户"
"toggle" = "🔘 启用/禁用"

[tgbot.answers]
"errorOperation" = "❗ 操作错误。"
"getInboundsFailed" = "❌ 获取入站信息失败。"
"canceled" = "❌ {{ .Email }}：操作已取消。"
"clientRefreshSuccess" = "✅ {{ .Email }}：客户端刷新成功。"
"IpRefreshSuccess" = "✅ {{ .Email }}：IP 刷新成功。"
"TGIdRefreshSuccess" = "✅ {{ .Email }}：客户端的 Telegram 用户刷新成功。"
"resetTrafficSuccess" = "✅ {{ .Email }}：流量已重置成功。"
"expireResetSuccess" = "✅ {{ .Email }}：过期天数已重置成功。"
"resetIpSuccess" = "✅ {{ .Email }}：成功保存 IP 限制数量为 {{ .Count }}。"
"clearIpSuccess" = "✅ {{ .Email }}：IP 已成功清除。"
"getIpLog" = "✅ {{ .Email }}：获取 IP 日志。"
"getUserInfo" = "✅ {{ .Email }}：获取 Telegram 用户信息。"
"removedTGUserSuccess" = "✅ {{ .Email }}：Telegram 用户已成功移除。"
"enableSuccess" = "✅ {{ .Email }}：已成功启用。"
"disableSuccess" = "✅ {{ .Email }}：已成功禁用。"
"askToAddUserId" = "未找到您的配置！\r\n请向管理员询问，在您的配置中使用您的 Telegram 用户ID。\r\n\r\n您的用户ID：<b>{{ .TgUserID }}</b>"
"askToAddUserName" = "未找到您的配置！\r\n请向管理员询问，在您的配置中使用您的 Telegram 用户名或用户ID。\r\n\r\n您的用户名：<b>@{{ .TgUserName }}</b>\r\n\r\n您的用户ID：<b>{{ .TgUserID }}</b>"
